locky - luks decryption daemon

$ luarocks install locky

Versions

0.0.1-01 year ago1 download

Dependencies

lua 5.3

Manifests